Subject: Trainer Candidate - Siddharth Gupta
From: Siddharth Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 13 Dec 2022 08:31:21 -0500

| | Tech Support Test

Name | Siddharth Gupta
E-mail | [email-masked]
Phone Number | (+91) 7905575152
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | V care Call centers Pvt. Ltd. | Quality Analyst | | 32767
Previous Employer 1 | V care Call centers Pvt. Ltd. | CSA | 18 October 2020 | 25000
Previous Employer 2 | Cogent Eservices Pvt. Ltd. | CSA | 25 March 2020 | 23000

If Selected, how much time do you need to join? | 30
Please briefly describe your work experience specifically in Quality? | I am an Analytical Quality Analyst with 2 years of experience managing all aspects of Quality and training functions. I am responsible for training the new hired associates as well as auditing the interaction of associates with customers and providing them the required feedback.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

The most difficult situation for me, I would say was when I got my 1st training batch. I am addressing this as most difficult situation because it came to me unexpectedly. I was new in the Quality team and was promoted as a Quality Analyst so I was only responsible for auditing the interactions of agents with the customers and providing them the feedback. I never took any training session but was good at sharing the process updates with the agents.

So during the second wave of Covid, both our trainers got infected and were in serious condition and were not able to handle the training session even via online mode. My manager has no other choice than me as other QAs were already occupied with other important tasks. When he informed me that I had to take the training batch, I got super nervous. I only had 2 days to prepare my self with no prior experience. My manager motivated me asked me to contact one of the trainer to get some help. Trainer helped me with the training material and guided me how to take a training session. He even suggested me some Youtube video which helped me a lot.

So after collecting all the resources required for the training, I listed down all my tasks. Then I made a day-wise training planner. Finally I went through all the training material.

To my surprise, the training session went well and my Manager was delighted with my effort and appreciated my dedication towards the job.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is providing what customer expected. Providing the desired solution fast, accurate, being polite and undivided attention are the key component of Good customer service.

A great customer service is providing what customer didn't expect. Thinking out of the box and surprising the customer in a good way by providing them the service he didn't expect are the key component of great customer service.

What according to you makes you a good candidate for this position? | I am an excellent fit for this position because of my excellent attention to details and Analytical & problem-solving skills. I also posses the knowledge of leadership, team spirit and mentorship skills, all the things you want to see in an ideal candidate.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |